@charset "utf-8";
/* CSS Document */

/*CONTACT FORM*/

#contactForm {width:595px; float:right;}
form {border: 5px; padding:5px; margin:5px;}
fieldset {margin-bottom:10px; border: 1px solid #dadada;}
fieldset .submitBtn {border:none;}
legend {color:#33d0c5; font-size:1.5em;}
form label.text {display:block;	float: left; width: 35%; text-align: right; margin: 5px 0 0 0;	padding: 0.2em;}
input.text, textarea.text,input.warning, textarea.warning  {border-color:#dadada; border-style:solid; border-width:1px; margin:5px;	width:200px; height:20px;}
textarea.text {width:300px; height:90px;}
.button {margin-top:5px; border: 1px solid #EEE; padding: 5px 20px 5px 20px; color: #ffffff; background-color: #33d0c5;}
.center {text-align:right;}